Subject: [mobile-ip] 802.11b access in Tokyo and Kyoto with IP mobility (fwd)

From: Masataka Ohta <[email-masked]>
Date: Mon, 15 Jul 2 21:21:26 JST

As not so many people in mobile-IP WG are, seemingly, reading the IETF
list, here is a copy of my posting to the list to offer

	802.11b access in Tokyo and Kyoto with IP mobility

						Masataka Ohta
--
Forwarded message:
> From [email-masked] Fri Jul 12 18:03:02 2002
> X-Authentication-Warning: ietf.org: majordom set sender to [email-masked] using -f
> From: Masataka Ohta <[email-masked]>
> Message-Id: <[email-masked]>
> Subject: 802.11b access in Tokyo and Kyoto with IP mobility
> To: [email-masked]
> Date: Fri, 12 Jul 2002 17:30:08 +0859 ()
> X-Mailer: ELM [version 2.4ME+ PL68 (25)]
> Sender: [email-masked]
> Precedence: bulk
> X-Loop: [email-masked]
> 
> Dear IETF participants;
> 
> MIS (Mobile Internet Services, Inc., http://www.miserv.net (in English,
> http://www.miserv.net/miserv-new/english_new/) and Miako Net Project
> (http://www.miako.net) are pleased to announce to jointly offer IETF
> participants free Mobile IPv4 access with 802.11b wireless LAN in
> Tokyo with more than 200 base stations and Kyoto with more than 100
> base stations (sorry, none in Yokohama).
> 
> A clickable map for the service areas in Tokyo is located at:
> 
> 	http://www.miserv.net/miserv-new/renew/service/serv03area.html
> 
> A map for the service areas in Kyoto is located at:
> 
> 	http://www.sccj.com/miako/area.files/miako_map_v5.01.png
> 
> With mobile IP, you can move from one access point to another without
> losing the connection, of course.
> 
> I will deliver those of you who are interested in our service account
> information valid in July, 2002.
> 
> However, MIS considers it essential social responsibility of wireless
> ISPs to cryptographically secure communication between our access points
> and terminals of identified users.
> 
> So, MIS users are required to
> 
> 	1) download and install software for cryptographically secure
> 	communication with packet-wise MD5/AES protection
> 
> 	2) identify yourself to MIS/Miako
> 
> For the identification, contact me or some other person of MIS or Miako
> Project personally with proper identification (e.g. IETF badge). On
> Sunday, I'll be in a terminal room between 16:00 and 17:00 and reception
> between 17:00~18:00. Or, I can mail the account information by e-mail
> to authorized mail addresses, if you can fill the attached application
> form.
> 
> The authorized mail addresses are mail addresses identity of which is
> reliably recognized. All the mail addresses appears in some RFC or
> unexpired Internet Draft are considered authorized. You can suggest me
> other ways to authorize mail addresses (no, I'm not using PGP).
> 
> We are happy to issue multiple account for a single application, if
> the applicant is responsible for the use of all the account.
> 
> Driver software for UNIX (NetBSD 1.5.2 (not tested), NetBSD 1.5ZA20020115,
> FreeBSD 4.4R (not tested a lot)) can be found at:
> 
> 	ftp://chacha.hpcl.titech.ac.jp/misclient-20020705.tar.gz
> 
> Driver software for Windows 2000/XP can be found at:
> 
> 	http://www.miserv.net/miserv-new/english_new/driver/driver.html
> 
> or
> 
> 	ftp://chacha.hpcl.titech.ac.jp/Genuine208_2KXP_E.exe
> 
> The driver should work with most PCMCIA WLAN cards (but not with WLAN
> interface internal to PCs). A official list of cards, applicability
> of which is verified, is available at:
> 
> 	http://www.miserv.net/miserv-new/renew/service/setup/setup1.html
> 
> Enjoy.
> 
> 							Masataka Ohta
> 
> --
> Application Form for MIS/Miako Account
> (mailto:[email-masked])
> 
> Name:
> 
> Home (not IP but Postal) Address:
> 
> Country:
> 
> Email (optional):
> 
> Number of Accounts You can be Responsible for (default: 1):
> 
> Authorized Mail Address:
> 
> Name and page # of an RFC or an Internet Draft where the Authorized Mail
> Address can be found:
> 
> Comments or Special Requirements:
> 
> --
> 
>